SWFMovie_addFont(3)

NAME
SWFMovie_addFont - Adds a font to a movie.

SYNOPSIS
#include <ming.h>

SWFFontCharacter SWFMovie_addFont
(
    SWFMovie movie,
    SWFFont font
);

PARAMETERS

SWFMovie movie
    Not Documented.

SWFFont font
    Not Documented.

DESCRIPTION
Retursn a SWFFontCharacter object.